## haskell-postgresql-libpq-pkgconfig 0.11

=== debian/changelog ===
haskell-postgresql-libpq-pkgconfig (0.11-2) unstable; urgency=medium

  * Mark package as empty in long description

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 23:58:33 +0200

haskell-postgresql-libpq-pkgconfig (0.11-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 16:50:30 +0200
